# Generated by Django 2.1.1 on 2019-10-05 10:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('webprofile', '0002_auto_20191005_0528'),
    ]

    operations = [
        migrations.RenameField(
            model_name='schedule',
            old_name='Katogori',
            new_name='Kategori',
        ),
    ]
